import { TestBed } from '@angular/core/testing';

import { UserLocalNotificationService } from './user-local-notification.service';

describe('UserLocalNotificationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UserLocalNotificationService = TestBed.get(UserLocalNotificationService);
    expect(service).toBeTruthy();
  });
});
